{
	"biomes": "#dungeons_arise:has_structure/plague_asylum_biomes",
	"max_distance_from_center": 104,
	"size": 7,
	"spawn_overrides": { },
	"start_height": {
		"absolute": 0
	},
	"start_pool": "dungeons_arise:haunted/plague_asylum/plague_asylum_start",
	"step": "strongholds",
	"terrain_adaptation": "bury",
	"type": "minecraft:jigsaw",
	"use_expansion_hack": false
}